<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateTopEdit.php
 * @brief		トップページテンプレートの編集
 * @date		2007.01.24
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateTopEdit.class.php");

$page = ($auth->isLogin()) ?
	new TemplateTopEdit():
	new Login();
$page->render();
